Loading...
Searching...
No Matches
laesy: 2x2 eig
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for laesy: 2x2 eig:

## Functions

subroutine | claesy (a, b, c, rt1, rt2, evscal, cs1, sn1)
| CLAESY computes the eigenvalues and eigenvectors of a 2-by-2 complex symmetric matrix.
subroutine | zlaesy (a, b, c, rt1, rt2, evscal, cs1, sn1)
| ZLAESY computes the eigenvalues and eigenvectors of a 2-by-2 complex symmetric matrix.

## Detailed Description